---
Archive: CPAN
Bug-Database: https://github.com/PhilterPaper/PDF-Table/issues
Bug-Submit: https://github.com/PhilterPaper/PDF-Table/issues/new
Repository: https://github.com/PhilterPaper/PDF-Table.git
Repository-Browse: https://github.com/PhilterPaper/PDF-Table
